@font-face {
  font-family: 'gnews_font';
  src: url('../files/gnews_font.eot?44484543');
  src: url('../files/gnews_font.eot?44484543#iefix') format('embedded-opentype'),
       url('../files/gnews_font.woff2?44484543') format('woff2'),
       url('../files/gnews_font.woff?44484543') format('woff'),
       url('../files/gnews_font.ttf?44484543') format('truetype'),
       url('../files/gnews_font.svg?44484543#gnews_font') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'gnews_font';
    src: url('../font/gnews_font.svg?44484543#gnews_font') format('svg');
  }
}
*/
 
 [class^="icon-g-"]:before, [class*=" icon-g-"]:before {
  font-family: "gnews_font";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-g-search:before { content: '\e800'; } /* '' */
.icon-g-mail:before { content: '\e801'; } /* '' */
.icon-g-heart:before { content: '\e802'; } /* '' */
.icon-g-heart-empty:before { content: '\e803'; } /* '' */
.icon-g-star:before { content: '\e804'; } /* '' */
.icon-g-star-empty:before { content: '\e805'; } /* '' */
.icon-g-camera-alt:before { content: '\e806'; } /* '' */
.icon-g-ok-circled:before { content: '\e807'; } /* '' */
.icon-g-ok-circled-o:before { content: '\e808'; } /* '' */
.icon-g-ok:before { content: '\e809'; } /* '' */
.icon-g-videocam:before { content: '\e80a'; } /* '' */
.icon-g-camera:before { content: '\e80b'; } /* '' */
.icon-g-picture:before { content: '\e80c'; } /* '' */
.icon-g-video:before { content: '\e80d'; } /* '' */
.icon-g-cancel:before { content: '\e80e'; } /* '' */
.icon-g-cancel-circled:before { content: '\e80f'; } /* '' */
.icon-g-cancel-circled-o:before { content: '\e810'; } /* '' */
.icon-g-link:before { content: '\e811'; } /* '' */
.icon-g-home:before { content: '\e812'; } /* '' */
.icon-g-info-circled:before { content: '\e813'; } /* '' */
.icon-g-help-circled:before { content: '\e814'; } /* '' */
.icon-g-lock:before { content: '\e815'; } /* '' */
.icon-g-lock-open:before { content: '\e816'; } /* '' */
.icon-g-tag:before { content: '\e817'; } /* '' */
.icon-g-tags:before { content: '\e818'; } /* '' */
.icon-g-bookmark:before { content: '\e819'; } /* '' */
.icon-g-thumbs-up:before { content: '\e81a'; } /* '' */
.icon-g-thumbs-down:before { content: '\e81b'; } /* '' */
.icon-g-block:before { content: '\e81c'; } /* '' */
.icon-g-zoom-in:before { content: '\e81d'; } /* '' */
.icon-g-zoom-out:before { content: '\e81e'; } /* '' */
.icon-g-down-open:before { content: '\e81f'; } /* '' */
.icon-g-left-open:before { content: '\e820'; } /* '' */
.icon-g-right-open:before { content: '\e821'; } /* '' */
.icon-g-up-open:before { content: '\e822'; } /* '' */
.icon-g-chart-bar:before { content: '\e823'; } /* '' */
.icon-g-down-big:before { content: '\e824'; } /* '' */
.icon-g-left-big:before { content: '\e825'; } /* '' */
.icon-g-right-big:before { content: '\e826'; } /* '' */
.icon-g-up-big:before { content: '\e827'; } /* '' */
.icon-g-cog:before { content: '\e828'; } /* '' */
.icon-g-eye:before { content: '\e829'; } /* '' */
.icon-g-eye-ou:before { content: '\e82a'; } /* '' */
.icon-g-eye-o:before { content: '\e82b'; } /* '' */
.icon-g-eye-off:before { content: '\e82c'; } /* '' */
.icon-g-eye-off-o:before { content: '\e82d'; } /* '' */
.icon-g-bell:before { content: '\e82e'; } /* '' */
.icon-g-chat:before { content: '\e82f'; } /* '' */
.icon-g-comment:before { content: '\e830'; } /* '' */
.icon-g-pencil:before { content: '\e831'; } /* '' */
.icon-g-edit:before { content: '\e832'; } /* '' */
.icon-g-off:before { content: '\e833'; } /* '' */
.icon-g-flight:before { content: '\e834'; } /* '' */
.icon-g-cloud:before { content: '\e835'; } /* '' */
.icon-g-inbox:before { content: '\e836'; } /* '' */
.icon-g-to-start:before { content: '\e837'; } /* '' */
.icon-g-to-end-alt:before { content: '\e838'; } /* '' */
.icon-g-to-end:before { content: '\e839'; } /* '' */
.icon-g-to-start-alt:before { content: '\e83a'; } /* '' */
.icon-g-fast-fw:before { content: '\e83b'; } /* '' */
.icon-g-fast-bw:before { content: '\e83c'; } /* '' */
.icon-g-login:before { content: '\e83d'; } /* '' */
.icon-g-logout:before { content: '\e83e'; } /* '' */
.icon-g-calendar:before { content: '\e83f'; } /* '' */
.icon-g-attention-circled:before { content: '\e840'; } /* '' */
.icon-g-location:before { content: '\e841'; } /* '' */
.icon-g-export:before { content: '\e842'; } /* '' */
.icon-g-star-half:before { content: '\e843'; } /* '' */
.icon-g-th:before { content: '\e844'; } /* '' */
.icon-g-headphones:before { content: '\e845'; } /* '' */
.icon-g-music:before { content: '\e846'; } /* '' */
.icon-g-headphones-o:before { content: '\e847'; } /* '' */
.icon-g-globe:before { content: '\e848'; } /* '' */
.icon-g-play:before { content: '\e849'; } /* '' */
.icon-g-play-circled2:before { content: '\e84a'; } /* '' */
.icon-g-volume-up:before { content: '\e84b'; } /* '' */
.icon-g-link-ext:before { content: '\f08e'; } /* '' */
.icon-g-bookmark-empty:before { content: '\f097'; } /* '' */
.icon-g-twitter:before { content: '\f099'; } /* '' */
.icon-g-facebook:before { content: '\f09a'; } /* '' */
.icon-g-rss:before { content: '\f09e'; } /* '' */
.icon-g-left-circled:before { content: '\f0a8'; } /* '' */
.icon-g-right-circled:before { content: '\f0a9'; } /* '' */
.icon-g-up-circled:before { content: '\f0aa'; } /* '' */
.icon-g-down-circled:before { content: '\f0ab'; } /* '' */
.icon-g-menu:before { content: '\f0c9'; } /* '' */
.icon-g-pinterest-circled:before { content: '\f0d2'; } /* '' */
.icon-g-pinterest-squared:before { content: '\f0d3'; } /* '' */
.icon-g-gplus-squared:before { content: '\f0d4'; } /* '' */
.icon-g-gplus:before { content: '\f0d5'; } /* '' */
.icon-g-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-g-linkedin:before { content: '\f0e1'; } /* '' */
.icon-g-comment-empty:before { content: '\f0e5'; } /* '' */
.icon-g-chat-empty:before { content: '\f0e6'; } /* '' */
.icon-g-download-cloud:before { content: '\f0ed'; } /* '' */
.icon-g-upload-cloud:before { content: '\f0ee'; } /* '' */
.icon-g-bell-alt:before { content: '\f0f3'; } /* '' */
.icon-g-doc-text:before { content: '\f0f6'; } /* '' */
.icon-g-angle-double-left:before { content: '\f100'; } /* '' */
.icon-g-angle-double-right:before { content: '\f101'; } /* '' */
.icon-g-angle-double-up:before { content: '\f102'; } /* '' */
.icon-g-angle-double-down:before { content: '\f103'; } /* '' */
.icon-g-angle-left:before { content: '\f104'; } /* '' */
.icon-g-angle-right:before { content: '\f105'; } /* '' */
.icon-g-angle-up:before { content: '\f106'; } /* '' */
.icon-g-angle-down:before { content: '\f107'; } /* '' */
.icon-g-desktop:before { content: '\f108'; } /* '' */
.icon-g-laptop:before { content: '\f109'; } /* '' */
.icon-g-tablet:before { content: '\f10a'; } /* '' */
.icon-g-mobile:before { content: '\f10b'; } /* '' */
.icon-g-circle-empty:before { content: '\f10c'; } /* '' */
.icon-g-smile:before { content: '\f118'; } /* '' */
.icon-g-frown:before { content: '\f119'; } /* '' */
.icon-g-meh:before { content: '\f11a'; } /* '' */
.icon-g-star-half-alt:before { content: '\f123'; } /* '' */
.icon-g-unlink:before { content: '\f127'; } /* '' */
.icon-g-help:before { content: '\f128'; } /* '' */
.icon-g-info:before { content: '\f129'; } /* '' */
.icon-g-mic:before { content: '\f130'; } /* '' */
.icon-g-angle-circled-left:before { content: '\f137'; } /* '' */
.icon-g-angle-circled-right:before { content: '\f138'; } /* '' */
.icon-g-angle-circled-up:before { content: '\f139'; } /* '' */
.icon-g-angle-circled-down:before { content: '\f13a'; } /* '' */
.icon-g-lock-open-alt:before { content: '\f13e'; } /* '' */
.icon-g-bullseye:before { content: '\f140'; } /* '' */
.icon-g-ellipsis:before { content: '\f141'; } /* '' */
.icon-g-ellipsis-vert:before { content: '\f142'; } /* '' */
.icon-g-rss-squared:before { content: '\f143'; } /* '' */
.icon-g-play-circled:before { content: '\f144'; } /* '' */
.icon-g-ok-squared:before { content: '\f14a'; } /* '' */
.icon-g-dollar:before { content: '\f155'; } /* '' */
.icon-g-doc-inv:before { content: '\f15b'; } /* '' */
.icon-g-doc-text-inv:before { content: '\f15c'; } /* '' */
.icon-g-thumbs-up-alt:before { content: '\f164'; } /* '' */
.icon-g-thumbs-down-alt:before { content: '\f165'; } /* '' */
.icon-g-youtube-squared:before { content: '\f166'; } /* '' */
.icon-g-youtube:before { content: '\f167'; } /* '' */
.icon-g-youtube-play:before { content: '\f16a'; } /* '' */
.icon-g-instagram:before { content: '\f16d'; } /* '' */
.icon-g-tumblr:before { content: '\f173'; } /* '' */
.icon-g-tumblr-squared:before { content: '\f174'; } /* '' */
.icon-g-skype:before { content: '\f17e'; } /* '' */
.icon-g-vkontakte:before { content: '\f189'; } /* '' */
.icon-g-weibo:before { content: '\f18a'; } /* '' */
.icon-g-dot-circled:before { content: '\f192'; } /* '' */
.icon-g-vimeo-squared:before { content: '\f194'; } /* '' */
.icon-g-mail-squared:before { content: '\f199'; } /* '' */
.icon-g-wordpress:before { content: '\f19a'; } /* '' */
.icon-g-google:before { content: '\f1a0'; } /* '' */
.icon-g-reddit:before { content: '\f1a1'; } /* '' */
.icon-g-reddit-squared:before { content: '\f1a2'; } /* '' */
.icon-g-cab:before { content: '\f1b9'; } /* '' */
.icon-g-database:before { content: '\f1c0'; } /* '' */
.icon-g-vine:before { content: '\f1ca'; } /* '' */
.icon-g-tencent-weibo:before { content: '\f1d5'; } /* '' */
.icon-g-qq:before { content: '\f1d6'; } /* '' */
.icon-g-wechat:before { content: '\f1d7'; } /* '' */
.icon-g-paper-plane:before { content: '\f1d8'; } /* '' */
.icon-g-paper-plane-empty:before { content: '\f1d9'; } /* '' */
.icon-g-sliders:before { content: '\f1de'; } /* '' */
.icon-g-share:before { content: '\f1e0'; } /* '' */
.icon-g-share-squared:before { content: '\f1e1'; } /* '' */
.icon-g-twitch:before { content: '\f1e8'; } /* '' */
.icon-g-paypal:before { content: '\f1ed'; } /* '' */
.icon-g-cc-visa:before { content: '\f1f0'; } /* '' */
.icon-g-cc-mastercard:before { content: '\f1f1'; } /* '' */
.icon-g-cc-discover:before { content: '\f1f2'; } /* '' */
.icon-g-cc-amex:before { content: '\f1f3'; } /* '' */
.icon-g-cc-paypal:before { content: '\f1f4'; } /* '' */
.icon-g-cc-stripe:before { content: '\f1f5'; } /* '' */
.icon-g-bell-off:before { content: '\f1f6'; } /* '' */
.icon-g-bell-off-empty:before { content: '\f1f7'; } /* '' */
.icon-g-copyright:before { content: '\f1f9'; } /* '' */
.icon-g-brush:before { content: '\f1fc'; } /* '' */
.icon-g-chart-area:before { content: '\f1fe'; } /* '' */
.icon-g-chart-pie:before { content: '\f200'; } /* '' */
.icon-g-chart-line:before { content: '\f201'; } /* '' */
.icon-g-diamond:before { content: '\f219'; } /* '' */
.icon-g-facebook-official:before { content: '\f230'; } /* '' */
.icon-g-pinterest:before { content: '\f231'; } /* '' */
.icon-g-whatsapp:before { content: '\f232'; } /* '' */
.icon-g-medium:before { content: '\f23a'; } /* '' */
.icon-g-cc-jcb:before { content: '\f24b'; } /* '' */
.icon-g-hand-paper-o:before { content: '\f256'; } /* '' */
.icon-g-hand-peace-o:before { content: '\f25b'; } /* '' */
.icon-g-trademark:before { content: '\f25c'; } /* '' */
.icon-g-registered:before { content: '\f25d'; } /* '' */
.icon-g-odnoklassniki:before { content: '\f263'; } /* '' */
.icon-g-odnoklassniki-square:before { content: '\f264'; } /* '' */
.icon-g-get-pocket:before { content: '\f265'; } /* '' */
.icon-g-wikipedia-w:before { content: '\f266'; } /* '' */
.icon-g-amazon:before { content: '\f270'; } /* '' */
.icon-g-map-signs:before { content: '\f277'; } /* '' */
.icon-g-map-o:before { content: '\f278'; } /* '' */
.icon-g-map:before { content: '\f279'; } /* '' */
.icon-g-commenting:before { content: '\f27a'; } /* '' */
.icon-g-vimeo:before { content: '\f27d'; } /* '' */
.icon-g-reddit-alien:before { content: '\f281'; } /* '' */
.icon-g-envelope-open:before { content: '\f2b6'; } /* '' */
.icon-g-envelope-open-o:before { content: '\f2b7'; } /* '' */
.icon-g-address-card:before { content: '\f2bb'; } /* '' */
.icon-g-address-card-o:before { content: '\f2bc'; } /* '' */
.icon-g-user-circle:before { content: '\f2bd'; } /* '' */
.icon-g-user-circle-o:before { content: '\f2be'; } /* '' */
.icon-g-user-o:before { content: '\f2c0'; } /* '' */
.icon-g-quora:before { content: '\f2c4'; } /* '' */
.icon-g-telegram:before { content: '\f2c6'; } /* '' */
.icon-g-twitter-squared:before { content: '\f304'; } /* '' */
.icon-g-facebook-squared:before { content: '\f308'; } /* '' */
.icon-g-linkedin-squared:before { content: '\f30c'; } /* '' */